{
  "type": "service_account",
  "project_id": "xinke-b2b-project-devops",
  "private_key_id": "763c6b8c69017856d8781ce4a5f4e84707ef931a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCqoGGS1VKZNGU/\nV7a8IJntaRV62qX2cey6f2aEiAJoi88WoMYGIjjj5XbXTTGXS5JxfYYldt2ieEzU\niamGQEcjk7aS6tbEd57aDqfsPTTdIaRGx6JhtksdYOJv0ggZbEkQA9RNj/Y/dWU6\nc+tE7/MN+zS6zUryi8UN7rNS7o+vzUG+5MWtJ4GBMUA5aSAAFuw+n9DaQQywGxFe\nUnnH98xloCcjFzOvrHcVlmYsxWWnJmRpqnnlA5An/I+rZoQmjaicXGYU9r+Ke8zm\nGOdh3m5FAzUPQV9PAzPzRbWbmVx0q9pWOcu40WmW5px7IXea0VJDyjLYKQi2iEWc\nlMNOyX69AgMBAAECggEAFjKTPxT9j+zfFySEI2liXR6EqtzzJmKf14tnfOps1ckK\ngfkcigO9vvhFQ7FJOFOek6Eu6ITURKS96hCWu151Ys1+vRJMKncddWTet78mt3X+\n9y5Vk7yxfPrzunRqlVQfFTRKVGTcNllBeB9IhklpJ3J846h9jZxdYHijX7ClhMtK\n1xPHNZ5rEsx/AgiYhH4uQuzgReapbvRXifuwoejRC7tEt0Dao6iRYzGYcZODF+G+\nBU6R6TPGuqrp/ZtjqkAmMqFM/YfKdi7A6BpkzEU6MoA2/pc4yBu3rLFg+OksiNf1\n5naW+Ax7Ib8wPWDLRW4gXVPVzxrjk1YajV7r/zdLSQKBgQDRPC7cEdGrVs1xbaZa\nz2kR3o7tvvpymzO9v2l6gW3WbP9zsWasFcrTJQveVxPBMsH/me4er8YDw/Yi7RcG\ns6yBmrgMQU805X9v0vUBwb7MxJP+PzsKRU/biQGyei+9z+CjV8hFaigaF8dzJ0Pg\ndUHMBFpPOrmiopxBD+hPWuCi0wKBgQDQwyCdmXwg9A5cM5oZSi4Zwaz8Pq2cQUnb\nRH7eFDtx11mGwAKA3CRi6S9xddpWWIDNFvBxy1GbkgkMGs8AXz+KP5H8iqsVuYwI\ny/ClWa6o5W3JvBTDbs//GyVlXcKSogQ907tnuMoA0na3kqYF72mElS9MrVPvSfpf\nmoBVgKG+LwKBgQCwaWW49u0o4U7mS+Tuu+GCx3sKyPKwnlrJqRFt0KKjH9Nh4DkI\n7nbL/3g6RoDJa9pVf5tdFCaIFjj4yZ2YcPUJcUGsU4RMvRLtXZhlms0cKMH+o6FL\nz5S9LI7ZxFtsVlC4Z9Lbc93L4jCvznNUVIjdUu4xzvmlPiUwVhEwlxa/MQKBgFFT\notIip/vCeBGtPJwbjOgVzkkaNdIIkTgtb+seIKZRyZu4E4GVwUsTIptl2SAILG05\nQYRjO7CKbKHdk8TGVl+KMloav1mgRhBrOp1/2Y4Miv+rGL+l3Lu6HJBnvVQYb+SS\nJpDaqT82vm73X1wyj33KDHonj+pJfJNgAhzNFrWbAoGBAKmCJB4FPz9T8sOMRaog\nHG8W6KK6xqDl5MumHGAzyoO+bCaiWYK4UFKX2wZpd2y5S57n9Y3ZKsb+FV4PDely\nc873HuflApdS0WxXqIvLa+xzbrppfNAwVQKRDZdXO5CJdsJCIb4SFowQsx5x4pDp\nY0jc7SKqyv1q4xyTHkcEuPfk\n-----END PRIVATE KEY-----\n",
  "client_email": "xinke-vertex-ai@xinke-b2b-project-devops.iam.gserviceaccount.com",
  "client_id": "111297466545525410293",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/xinke-vertex-ai%40xinke-b2b-project-devops.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
